4
0

flat.css 16 KB

1234567891011121314151617181920212223242526272829303132333435363738394041424344454647484950515253545556575859606162636465666768697071727374757677787980818283848586878889909192939495969798991001011021031041051061071081091101111121131141151161171181191201211221231241251261271281291301311321331341351361371381391401411421431441451461471481491501511521531541551561571581591601611621631641651661671681691701711721731741751761771781791801811821831841851861871881891901911921931941951961971981992002012022032042052062072082092102112122132142152162172182192202212222232242252262272282292302312322332342352362372382392402412422432442452462472482492502512522532542552562572582592602612622632642652662672682692702712722732742752762772782792802812822832842852862872882892902912922932942952962972982993003013023033043053063073083093103113123133143153163173183193203213223233243253263273283293303313323333343353363373383393403413423433443453463473483493503513523533543553563573583593603613623633643653663673683693703713723733743753763773783793803813823833843853863873883893903913923933943953963973983994004014024034044054064074084094104114124134144154164174184194204214224234244254264274284294304314324334344354364374384394404414424434444454464474484494504514524534544554564574584594604614624634644654664674684694704714724734744754764774784794804814824834844854864874884894904914924934944954964974984995005015025035045055065075085095105115125135145155165175185195205215225235245255265275285295305315325335345355365375385395405415425435445455465475485495505515525535545555565575585595605615625635645655665675685695705715725735745755765775785795805815825835845855865875885895905915925935945955965975985996006016026036046056066076086096106116126136146156166176186196206216226236246256266276286296306316326336346356366376386396406416426436446456466476486496506516526536546556566576586596606616626636646656666676686696706716726736746756766776786796806816826836846856866876886896906916926936946956966976986997007017027037047057067077087097107117127137147157167177187197207217227237247257267277287297307317327337347357367377387397407417427437447457467477487497507517527537547557567577587597607617627637647657667677687697707717727737747757767777787797807817827837847857867877887897907917927937947957967977987998008018028038048058068078088098108118128138148158168178188198208218228238248258268278288298308318328338348358368378388398408418428438448458468478488498508518528538548558568578588598608618628638648658668678688698708718728738748758768778788798808818828838848858868878888898908918928938948958968978988999009019029039049059069079089099109119129139149159169179189199209219229239249259269279289299309319329339349359369379389399409419429439449459469479489499509519529539549559569579589599609619629639649659669679689699709719729739749759769779789799809819829839849859869879889899909919929939949959969979989991000100110021003100410051006100710081009101010111012101310141015101610171018101910201021102210231024102510261027102810291030103110321033103410351036103710381039104010411042
  1. @charset "UTF-8";
  2. /*=== GENERAL */
  3. /*============*/
  4. html, body {
  5. background: #fafafa;
  6. color: black;
  7. font-family: "OpenSans", "Cantarell", "Helvetica", "Arial", sans-serif;
  8. }
  9. /*=== Links */
  10. a, button.as-link {
  11. color: #2980b9;
  12. outline: none;
  13. }
  14. /*=== Forms */
  15. legend {
  16. margin: 20px 0 5px;
  17. padding: 5px 20px;
  18. background: #ecf0f1;
  19. display: inline-block;
  20. width: auto;
  21. font-size: 1.4em;
  22. border-radius: 20px;
  23. clear: both;
  24. }
  25. label {
  26. min-height: 25px;
  27. padding: 5px 0;
  28. cursor: pointer;
  29. color: #444;
  30. }
  31. input, select, textarea {
  32. padding: 5px;
  33. background: #fff;
  34. color: #666;
  35. border: none;
  36. border-bottom: 3px solid #ddd;
  37. border-left-color: #ddd;
  38. border-radius: 5px;
  39. min-height: 25px;
  40. line-height: 1;
  41. }
  42. option {
  43. padding: 0 .5em;
  44. }
  45. input:focus, select:focus, textarea:focus {
  46. color: #333;
  47. border-color: #2980b9;
  48. }
  49. input:invalid, select:invalid {
  50. color: #f00;
  51. border-color: #f00;
  52. box-shadow: none;
  53. }
  54. input:disabled, select:disabled {
  55. background: #eee;
  56. }
  57. /*=== Tables */
  58. table {
  59. border-collapse: collapse;
  60. }
  61. th, td {
  62. border: 1px solid #ddd;
  63. }
  64. th {
  65. background: #f6f6f6;
  66. }
  67. .config-articleicons td,
  68. .config-articleicons th {
  69. font-weight: normal;
  70. text-align: center;
  71. }
  72. /*=== COMPONENTS */
  73. /*===============*/
  74. /*=== Forms */
  75. .form-group {
  76. padding: 5px;
  77. border: 1px solid transparent;
  78. border-radius: 3px;
  79. }
  80. .form-group::after {
  81. display: block;
  82. clear: both;
  83. }
  84. .form-group:hover {
  85. background: #fff;
  86. border: 1px solid #eee;
  87. border-radius: 3px;
  88. }
  89. .form-group.form-actions {
  90. margin: 15px 0 25px;
  91. padding: 5px 0;
  92. background-color: #e6ecedaa;
  93. border-top: 3px solid #bdc3c7;
  94. border-radius: 5px 5px 0 0;
  95. }
  96. .form-group.form-actions .btn {
  97. margin: 0 10px;
  98. }
  99. .form-group .group-name {
  100. padding: 10px 0;
  101. }
  102. .form-group .group-controls {
  103. min-height: 25px;
  104. padding: 5px 0;
  105. }
  106. .form-group .group-controls .control {
  107. line-height: 2.0em;
  108. }
  109. /*=== Buttons */
  110. .stick input,
  111. .stick .btn,
  112. .group .btn {
  113. border-radius: 0;
  114. }
  115. .stick .btn:first-child,
  116. .group .btn:first-child,
  117. .stick input:first-child {
  118. border-radius: 5px 0 0 5px;
  119. }
  120. .stick .btn:last-child,
  121. .group .btn:last-child,
  122. .stick input:last-child,
  123. .stick .dropdown:last-child > .btn,
  124. .group .dropdown:last-child > .btn {
  125. border-radius: 0 5px 5px 0;
  126. }
  127. .group > .btn:only-child,
  128. .group > .dropdown:only-child > .btn {
  129. border-radius: 5px;
  130. }
  131. .stick .btn + .btn,
  132. .group .btn + .btn,
  133. .stick .btn + input,
  134. .stick .btn + .dropdown > .btn,
  135. .group .btn + .dropdown > .btn,
  136. .stick input + .btn,
  137. .stick input + input,
  138. .stick input + .dropdown > .btn,
  139. .stick .dropdown + .btn,
  140. .group .dropdown + .btn,
  141. .stick .dropdown + input,
  142. .stick .dropdown + .dropdown > .btn,
  143. .group .dropdown + .dropdown > .btn {
  144. border-left-width: 1px;
  145. border-left-style: solid;
  146. }
  147. .btn {
  148. margin: 0;
  149. padding: 0.25rem 0.5rem;
  150. background: #3498db;
  151. color: #fff;
  152. font-size: 0.9rem;
  153. border: none;
  154. border-bottom: 3px solid #2980b9;
  155. border-left-color: #2980b9;
  156. border-radius: 5px;
  157. min-height: 25px;
  158. min-width: 15px;
  159. line-height: 25px;
  160. vertical-align: middle;
  161. }
  162. .btn:hover {
  163. text-decoration: none;
  164. }
  165. .btn.active,
  166. .btn:active,
  167. .btn:hover,
  168. .dropdown-target:target ~ .btn.dropdown-toggle {
  169. background: #2980b9;
  170. }
  171. .btn .icon {
  172. filter: brightness(5);
  173. }
  174. #toggle-unread .icon,
  175. #toggle-starred .icon {
  176. filter: none;
  177. }
  178. .btn-important {
  179. font-weight: normal;
  180. background: #e67e22;
  181. color: #fff;
  182. border-bottom: 3px solid #d35400;
  183. border-left-color: #d35400;
  184. }
  185. .btn-important:hover,
  186. .btn-important:active {
  187. background: #d35400;
  188. }
  189. .btn-important .icon {
  190. filter: brightness(3);
  191. }
  192. .btn-attention {
  193. background: #e74c3c;
  194. color: #fff;
  195. border-bottom: 3px solid #c0392b;
  196. border-left-color: #c0392b;
  197. }
  198. .btn-attention:hover,
  199. .btn-attention:active {
  200. background: #c0392b;
  201. }
  202. .switch.active {
  203. background-color: #2980b9;
  204. }
  205. .switch.active:hover {
  206. background-image: url('./icons/disabled-light.svg');
  207. }
  208. /*=== Navigation */
  209. .nav-list {
  210. font-size: 0.9rem;
  211. }
  212. .nav-list .item,
  213. .nav-list .item.nav-header {
  214. min-height: 2.5em;
  215. line-height: 2.5;
  216. }
  217. .nav-list .item a:hover,
  218. .nav-list .item .as-link:hover,
  219. .nav-list .item.active {
  220. background: #2980b9;
  221. color: #fff;
  222. }
  223. .nav-list .item.active a,
  224. .nav-list .item.active .as-link {
  225. color: #fff;
  226. }
  227. .nav-list .item > a,
  228. .nav-list .item > .as-link {
  229. padding: 0 1rem;
  230. }
  231. .nav-list a:hover {
  232. text-decoration: none;
  233. }
  234. .nav-list .nav-header {
  235. padding: 0 1rem;
  236. font-weight: bold;
  237. background: #34495e;
  238. color: #fff;
  239. }
  240. .nav-list .nav-form {
  241. padding: 3px;
  242. text-align: center;
  243. }
  244. /*=== Dropdown */
  245. .dropdown-menu {
  246. margin: 0.5rem 0 0;
  247. padding: 0.5rem 0 0.25rem 0;
  248. background: #fafafa;
  249. font-size: 0.8rem;
  250. border: 1px solid #95a5a6;
  251. border-radius: 3px;
  252. text-align: left;
  253. }
  254. .dropdown-menu::after {
  255. border-color: #95a5a6;
  256. right: 12px;
  257. }
  258. .dropdown-header,
  259. .dropdown-section .dropdown-section-title {
  260. padding: 0 0.5rem 0.5rem;
  261. font-weight: bold;
  262. text-align: left;
  263. color: #34495e;
  264. }
  265. .dropdown-header a {
  266. position: absolute;
  267. right: 0.5rem;
  268. }
  269. .dropdown-menu .item > a,
  270. .dropdown-menu .item > span,
  271. .dropdown-menu .item > .as-link {
  272. padding: 0 22px;
  273. line-height: 2.5em;
  274. font-size: inherit;
  275. }
  276. .dropdown-menu .dropdown-section .item > a,
  277. .dropdown-menu .dropdown-section .item > span,
  278. .dropdown-menu .dropdown-section .item > .as-link {
  279. padding-left: 2rem;
  280. }
  281. .dropdown-menu .dropdown-section .item:last-child {
  282. margin-bottom: 0.5rem;
  283. }
  284. .dropdown-menu .item > a:focus,
  285. .dropdown-menu .item > a:hover,
  286. .dropdown-menu .item > button:focus:not([disabled]),
  287. .dropdown-menu .item > button:hover:not([disabled]),
  288. .dropdown-menu .item > label:focus:not(.noHover),
  289. .dropdown-menu .item > label:hover:not(.noHover) {
  290. background: #2980b9;
  291. color: #fff;
  292. }
  293. .dropdown-menu > .item a:hover .icon,
  294. .nav-list.aside .item a:hover .icon {
  295. filter: brightness(3);
  296. }
  297. .dropdown-menu > .item[aria-checked="true"] > a::before {
  298. font-weight: bold;
  299. margin: 0 0 0 -14px;
  300. }
  301. .dropdown-menu .input select,
  302. .dropdown-menu .input input {
  303. margin: 0 auto 5px;
  304. padding: 2px 5px;
  305. border-radius: 3px;
  306. }
  307. .item ~ .dropdown-header,
  308. .dropdown-section ~ .dropdown-section,
  309. .item.separator {
  310. border-top-color: #ddd;
  311. }
  312. /*=== Alerts */
  313. .alert {
  314. background: #f4f4f4;
  315. color: #aaa;
  316. font-size: 0.9em;
  317. border: 1px solid #ccc;
  318. border-right: 1px solid #aaa;
  319. border-bottom: 1px solid #aaa;
  320. border-radius: 5px;
  321. text-shadow: 0 0 1px #eee;
  322. }
  323. .alert-head {
  324. font-size: 1.15em;
  325. }
  326. .alert > a {
  327. text-decoration: underline;
  328. color: inherit;
  329. }
  330. .alert-warn {
  331. background: #ffe;
  332. color: #c95;
  333. border: 1px solid #eeb;
  334. }
  335. .alert-success {
  336. background: #dfd;
  337. color: #484;
  338. border: 1px solid #cec;
  339. }
  340. .alert-error {
  341. background: #fdd;
  342. color: #844;
  343. border: 1px solid #ecc;
  344. }
  345. /*=== Pagination */
  346. .pagination {
  347. background: #ecf0f1;
  348. color: #000;
  349. }
  350. .pagination .item a {
  351. color: #000;
  352. }
  353. /*=== Boxes */
  354. .box {
  355. border: 1px solid #ddd;
  356. border-radius: 5px;
  357. }
  358. .box .box-title {
  359. background: #ecf0f1;
  360. color: #333;
  361. border-bottom: 1px solid #ddd;
  362. border-radius: 5px 5px 0 0;
  363. }
  364. .box .box-title .configure {
  365. margin-right: 4px;
  366. }
  367. .box .box-content {
  368. padding-left: 30px;
  369. max-height: 260px;
  370. }
  371. .box .box-content .item {
  372. font-size: 0.9rem;
  373. }
  374. .box .box-title .configure .icon,
  375. .box .box-content .item .configure .icon {
  376. vertical-align: middle;
  377. background-color: #95a5a6;
  378. border-radius: 3px;
  379. }
  380. /*=== Tree */
  381. .tree {
  382. margin: 10px 0;
  383. }
  384. .tree-folder-title {
  385. position: relative;
  386. padding: 0 10px;
  387. background: #34495e;
  388. line-height: 2.5rem;
  389. font-size: 1rem;
  390. }
  391. .tree-folder-title .title {
  392. background: inherit;
  393. color: #fff;
  394. }
  395. .tree-folder-title .title:hover {
  396. text-decoration: none;
  397. }
  398. .tree-folder.active .tree-folder-title {
  399. background: #2980b9;
  400. font-weight: bold;
  401. }
  402. .tree-folder-items {
  403. background: #2c3e50;
  404. }
  405. .tree-folder-items > .item {
  406. font-size: 0.8rem;
  407. }
  408. .tree-folder-items > .item.active {
  409. background: #2980b9;
  410. }
  411. .tree-folder-items > .item > a {
  412. text-decoration: none;
  413. color: #fff;
  414. }
  415. /*=== Scrollbar */
  416. @supports (scrollbar-width: thin) {
  417. #sidebar {
  418. scrollbar-color: rgba(255, 255, 255, 0.05) rgba(0, 0, 0, 0.0);
  419. }
  420. #sidebar:hover {
  421. scrollbar-color: rgba(255, 255, 255, 0.3) rgba(0, 0, 0, 0.0);
  422. }
  423. }
  424. @supports not (scrollbar-width: thin) {
  425. #sidebar::-webkit-scrollbar-thumb {
  426. background: rgba(255, 255, 255, 0.1);
  427. }
  428. #sidebar:hover::-webkit-scrollbar-thumb {
  429. background: rgba(255, 255, 255, 0.3);
  430. }
  431. }
  432. /*=== STRUCTURE */
  433. /*===============*/
  434. /*=== Header */
  435. .header {
  436. background: #ecf0f1;
  437. }
  438. .header > .item {
  439. vertical-align: middle;
  440. text-align: center;
  441. }
  442. .header > .item.title a:hover .logo {
  443. filter: brightness(1.5);
  444. }
  445. .header > .item.title h1 {
  446. margin: 0.5em 0;
  447. }
  448. .header > .item.title h1 a {
  449. text-decoration: none;
  450. }
  451. .header > .item.search input {
  452. width: 350px;
  453. }
  454. .aside {
  455. background: #ecf0f1;
  456. }
  457. .aside.aside_feed {
  458. padding: 10px 0;
  459. text-align: center;
  460. background: #34495e;
  461. border-radius: 0 10px 0 0;
  462. }
  463. .aside.aside_feed .tree {
  464. margin: 10px 0 50px;
  465. }
  466. .aside.aside_feed .icon {
  467. filter: brightness(3);
  468. }
  469. /*=== Aside main page (categories) */
  470. .aside.aside_feed .category .title:not([data-unread="0"])::after {
  471. background-color: #2c3e50;
  472. }
  473. .aside.aside_feed .feed .item-title:not([data-unread="0"])::after {
  474. background-color: #34495e;
  475. }
  476. .aside .about {
  477. margin: 1rem;
  478. display: block;
  479. color: #ecf0f1;
  480. font-style: italic;
  481. }
  482. /*=== Aside main page (feeds) */
  483. .feed.item.empty.active {
  484. background: #f39c12;
  485. }
  486. .feed.item.error.active {
  487. background: #bd362f;
  488. }
  489. .feed.item.empty,
  490. .feed.item.empty > a {
  491. color: #e67e22;
  492. }
  493. .feed.item.error,
  494. .feed.item.error > a {
  495. color: #bd362f;
  496. }
  497. .feed.item.empty.active,
  498. .feed.item.error.active,
  499. .feed.item.empty.active > a,
  500. .feed.item.error.active > a {
  501. color: #fff;
  502. }
  503. .aside_feed .tree-folder-items .dropdown-menu::after {
  504. left: 2px;
  505. }
  506. .aside_feed .tree-folder-items .item .dropdown-target:target ~ .dropdown-toggle > .icon,
  507. .aside_feed .tree-folder-items .item:hover .dropdown-toggle > .icon,
  508. .aside_feed .tree-folder-items .item.active .dropdown-toggle > .icon {
  509. border-radius: 3px;
  510. }
  511. /*=== Prompt (centered) */
  512. .prompt .form-group {
  513. margin-bottom: 1rem;
  514. }
  515. .prompt .form-group::after {
  516. display: none;
  517. }
  518. .prompt .form-group.form-group-actions {
  519. display: flex;
  520. margin-top: 2rem;
  521. align-items: center;
  522. justify-content: space-between;
  523. }
  524. .prompt .btn.btn-important {
  525. padding-left: 1.5rem;
  526. padding-right: 1.5rem;
  527. font-size: 1.1rem;
  528. }
  529. /*=== New article notification */
  530. #new-article {
  531. background: #3498db;
  532. font-size: 0.9em;
  533. text-align: center;
  534. }
  535. #new-article > a {
  536. line-height: 3em;
  537. font-weight: bold;
  538. color: #fff;
  539. }
  540. #new-article > a:hover {
  541. text-decoration: none;
  542. background: #2980b9;
  543. }
  544. /*=== Transition indication, e.g. day */
  545. .transition {
  546. padding: 0 10px;
  547. font-weight: bold;
  548. line-height: 3em;
  549. border-left: 2px solid #ecf0f1;
  550. }
  551. .transition .name {
  552. padding: 0 10px 0 0;
  553. color: #aab;
  554. font-size: 1.8em;
  555. opacity: 0.3;
  556. font-style: italic;
  557. text-align: right;
  558. }
  559. /*=== Index menu */
  560. .nav_menu {
  561. text-align: center;
  562. padding: 5px 0;
  563. }
  564. .nav_menu #nav_menu_toggle_aside {
  565. position: static;
  566. }
  567. .nav_menu .btn {
  568. margin: 5px 10px;
  569. }
  570. .nav_menu .stick,
  571. .nav_menu .group {
  572. margin: 0 10px;
  573. }
  574. .nav_menu .stick .btn,
  575. .nav_menu .group .btn {
  576. margin: 5px 0;
  577. }
  578. .dropdown-menu .dropdown-header .icon {
  579. filter: invert(0.6);
  580. }
  581. .dropdown-menu .dropdown-header a:hover .icon {
  582. filter: invert(0.6) invert(77%) sepia(63%) saturate(4993%) hue-rotate(177deg) brightness(88%) contrast(96%);
  583. }
  584. /*=== Feed articles */
  585. .flux {
  586. border-left: 2px solid #ecf0f1;
  587. }
  588. .flux:not(.current):hover .flux_header .title,
  589. .flux .flux_header:hover {
  590. background: #fff;
  591. }
  592. .flux.current {
  593. background: #fff;
  594. border-left-color: #3498db;
  595. }
  596. .flux.not_read {
  597. border-left-color: #ff5300;
  598. }
  599. .flux.not_read:not(.current) {
  600. background: #fff3ed;
  601. }
  602. .flux.favorite {
  603. border-left-color: #ffc300;
  604. }
  605. .flux.favorite:not(.current) {
  606. background: #fff6da;
  607. }
  608. .flux_header {
  609. font-size: 0.8rem;
  610. cursor: pointer;
  611. border-top: 1px solid #ecf0f1;
  612. }
  613. .flux_header .title {
  614. font-size: 0.9rem;
  615. }
  616. .flux .flux_header .date,
  617. .flux .flux_content .bottom .date {
  618. color: #666;
  619. }
  620. .flux .bottom {
  621. font-size: 0.8rem;
  622. text-align: center;
  623. }
  624. /* stylelint-disable-next-line no-duplicate-selectors */
  625. .flux.current {
  626. border-left-width: 5px;
  627. border-left-style: double;
  628. }
  629. .flux.current > .flux_header {
  630. background: linear-gradient(to right, transparent 0, transparent 3px, #fff 3px);
  631. margin-left: -3px; /* Compensate increased border-left-width */
  632. }
  633. /*=== Content of feed articles */
  634. .content {
  635. padding: 20px 10px;
  636. }
  637. .content > h1.title > a {
  638. color: #000;
  639. }
  640. .content hr {
  641. margin: 30px 10px;
  642. background: #ddd;
  643. height: 1px;
  644. border: 0;
  645. box-shadow: 0 2px 5px #ccc;
  646. }
  647. .content pre {
  648. background: #222;
  649. color: #fff;
  650. border-radius: 3px;
  651. }
  652. .content code {
  653. background: #fafafa;
  654. color: #d14;
  655. border-color: #eee;
  656. border-radius: 3px;
  657. }
  658. .content pre code {
  659. background: transparent;
  660. color: #fff;
  661. border: none;
  662. }
  663. .content blockquote {
  664. margin: 0;
  665. padding: 5px 20px;
  666. background: #fafafa;
  667. display: block;
  668. color: #333;
  669. border-top: 1px solid #ddd;
  670. border-bottom: 1px solid #ddd;
  671. }
  672. .content blockquote p {
  673. margin: 0;
  674. }
  675. /*=== Notification and actualize notification */
  676. .notification {
  677. background: #ddd;
  678. color: #666;
  679. font-size: 0.9em;
  680. border: none;
  681. border-radius: 3px;
  682. text-align: center;
  683. font-weight: bold;
  684. vertical-align: middle;
  685. }
  686. .notification.good {
  687. background: #1abc9c;
  688. color: #fff;
  689. }
  690. .notification.bad {
  691. background: #e74c3c;
  692. color: #fff;
  693. }
  694. .notification a {
  695. color: #000;
  696. }
  697. .notification .close {
  698. border-radius: 0 3px 3px 0;
  699. }
  700. .notification.good .close:hover {
  701. background: #16a085;
  702. }
  703. .notification .close .icon {
  704. filter: brightness(2.5);
  705. }
  706. .notification.bad .close:hover {
  707. background: #c0392b;
  708. }
  709. .notification .close:hover .icon {
  710. filter: brightness(4);
  711. }
  712. /*=== "Load more" part */
  713. #bigMarkAsRead.big {
  714. text-align: center;
  715. text-decoration: none;
  716. background: #ecf0f1;
  717. }
  718. #bigMarkAsRead:hover {
  719. background: #34495e;
  720. color: #fff;
  721. }
  722. /*=== Navigation menu (for articles) */
  723. #nav_entries {
  724. background: #34495e;
  725. }
  726. /*=== READER VIEW */
  727. /*================*/
  728. #stream.reader .flux {
  729. background: #fafafa;
  730. color: #34495e;
  731. border: none;
  732. }
  733. #stream.reader .flux .flux_content {
  734. background-color: #fff;
  735. border-color: #ecf0f1;
  736. }
  737. #stream.reader .flux .author {
  738. color: #999;
  739. }
  740. /*=== GLOBAL VIEW */
  741. /*================*/
  742. .box.category .box-title .title {
  743. font-weight: normal;
  744. text-decoration: none;
  745. text-align: left;
  746. }
  747. .box.category:not([data-unread="0"]) .box-title {
  748. background: #3498db;
  749. }
  750. .box.category:not([data-unread="0"]) .box-title:active {
  751. background: #2980b9;
  752. }
  753. .box.category:not([data-unread="0"]) .box-title .title {
  754. font-weight: bold;
  755. color: #fff;
  756. }
  757. .box.category .title:not([data-unread="0"])::after {
  758. background: none;
  759. border: 0;
  760. position: absolute;
  761. top: 5px; right: 10px;
  762. font-weight: bold;
  763. box-shadow: none;
  764. text-shadow: none;
  765. }
  766. /*=== DIVERS */
  767. /*===========*/
  768. .aside.aside_feed .nav-form input,
  769. .aside.aside_feed .nav-form select {
  770. width: 140px;
  771. }
  772. .aside.aside_feed .nav-form .dropdown .dropdown-menu {
  773. right: -20px;
  774. }
  775. .aside.aside_feed .nav-form .dropdown .dropdown-menu::after {
  776. right: 33px;
  777. }
  778. /*=== STATISTICS */
  779. /*===============*/
  780. .stat {
  781. margin: 10px 0 20px;
  782. }
  783. .stat th,
  784. .stat td,
  785. .stat tr {
  786. border: none;
  787. }
  788. .stat > table td,
  789. .stat > table th {
  790. border-bottom: 1px solid #ddd;
  791. }
  792. /*=== MOBILE */
  793. /*===========*/
  794. @media (max-width: 840px) {
  795. .form-group .group-name {
  796. padding-bottom: 0;
  797. }
  798. .aside .toggle_aside,
  799. #overlay .close,
  800. .dropdown-menu .toggle_aside {
  801. background: #2c3e50;
  802. }
  803. .nav_menu .btn {
  804. padding: 3px 5px;
  805. min-height: 0;
  806. }
  807. .nav_menu .stick #mark-read-menu .dropdown-toggle.btn {
  808. border-left-width: 0;
  809. border-top-left-radius: 5px;
  810. border-bottom-left-radius: 5px;
  811. }
  812. .nav_menu .search {
  813. display: inline-block;
  814. max-width: 97%;
  815. }
  816. .nav_menu .search input {
  817. padding: 3px 5px;
  818. max-width: 97%;
  819. width: 90px;
  820. }
  821. .nav_menu .search input:focus {
  822. width: 400px;
  823. }
  824. .dropdown-target:target ~ .dropdown-toggle::after {
  825. background-color: #fafafa;
  826. border-top: 1px solid #95a5a6;
  827. border-left: 1px solid #95a5a6;
  828. }
  829. .dropdown-target:target ~ .btn.dropdown-toggle::after {
  830. bottom: -19px;
  831. }
  832. .transition .name {
  833. font-size: 1.1rem;
  834. }
  835. .notification {
  836. border-radius: 0;
  837. }
  838. .notification .close {
  839. background: transparent;
  840. display: block;
  841. left: 0;
  842. }
  843. .notification .close:hover {
  844. opacity: 0.5;
  845. }
  846. .notification .close .icon {
  847. display: none;
  848. }
  849. .post {
  850. padding-left: 15px;
  851. padding-right: 15px;
  852. }
  853. #close-slider.active {
  854. background: #2c3e50;
  855. }
  856. }